Subject: Re: Year-only Dates

From: "aolung" <[email-masked]>
Date: Sat, 15 Dec 2001 13:41:37 -0000

--- In lojban@y..., Pierre Abbat <phma@o...> wrote:

> > .i lo jbena be fa mi be'o cu cabna le pasozevomoi nanca .i
> > I was born in 1974.
> >
> > .i lo jbena be mi be'o cu cabna le pasosobimoi nanca .i
> > I gave birth in 1998.

> > Now, tell me if something is wrong with my use.

This seems correct although a bit unusual and longwinded in its construction:
(at least one of all existing ones being born, which is me, ...)
(at least one of all existing ones being born, I gave birth to, ...)

> Sounds fine to me, and I say year dates that way myself. See the calendar 
> page in the phrasebook. A fully spelled-out date looks like this:
> 
> le djedi xamoi be le mlajukma'i be le renonopamoi nanca be'o be'o noi jimdei

Could you explain the grammatical structure to me - and forgive my denseness?
(Can the x2 of {xamoi} be filled with the "cancer-month" - which is not a set (x2) of months,
but itself a member of this set. Also, mlajukma'i = masti: x1 is x2 months in duration - can x2 be {nanca}? Shouldn't
it contain just a number, e.g. like {li pare}?)

mi'e .aulun.